package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgeneciiuDTO implements Serializable {

    private static final long serialVersionUID = 39284446385399L;

    private String ciiucode;

    private String description;

    private String lastnode;

    private Short levelcode;

    private Integer parentcode;

        public String getCiiucode() {
    return ciiucode;
    }

        public void setCiiucode(String ciiucode) {
    this.ciiucode = ciiucode;
    }

        public String getDescription() {
    return description;
    }

        public void setDescription(String description) {
    this.description = description;
    }

        public String getLastnode() {
    return lastnode;
    }

        public void setLastnode(String lastnode) {
    this.lastnode = lastnode;
    }

        public Short getLevelcode() {
    return levelcode;
    }

        public void setLevelcode(Short levelcode) {
    this.levelcode = levelcode;
    }

        public Integer getParentcode() {
    return parentcode;
    }

        public void setParentcode(Integer parentcode) {
    this.parentcode = parentcode;
    }

}